Announcement

Collapse
No announcement yet.

Direct link for ArchiCAD update for OSX Mojave wont install!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Direct link for ArchiCAD update for OSX Mojave wont install!

    Everytime I launch ArchiCAD 22, TwinMotion sends a message that a new update for TwinMotion Direct Link is available. I download it, but it cannot be installed using OSX Mojave.
    Attached Files

    #2
    Try to rightklick on the Package, then "open with" ans choose launcher. That should work

    Comment


      #3
      Originally posted by ClausCajus View Post
      Try to rightklick on the Package, then "open with" ans choose launcher. That should work
      That simple!! thanks

      Comment


        #4
        Does not work as "Launcher" isn't any app. "Installer" is an app, but this app throws the error. Even tried to open with the "Epic Launcher" but it's the same.
        Have an open issue with an Epic technician who said that they are working on the issue.
        ******
        Dominicus Björkstam
        architect
        Helsinki, Finland

        Comment

        Working...
        X